/**************************************

            Allgemein

**************************************/

body {font-size: 22px; color: #000;}
.sp-scroll-up {color: #fff; background: #000;}

.sp-scroll-up:hover, .sp-scroll-up:active, .sp-scroll-up:focus {color: #000; border: 1px solid #000; background: #fff;}

a {color: #000; text-decoration: underline;}
a:hover {color: #000; text-decoration: none;}


.article-list .article .article-header h1 a, .article-list .article .article-header h2 a { color: #000;}
.article-list .article .article-header h1 a:hover, .article-list .article .article-header h2 a:hover, .article-list .article .article-header h1 a:active, .article-list .article .article-header h2 a:active, .article-list .article .article-header h1 a:focus, .article-list .article .article-header h2 a:focus { color: #000;}

h2 {font-size: 64px;}

/**************************************

            Header

**************************************/

#sp-header .container { max-width: 100%;}
.sp-megamenu-parent > li.active > a::before {background-color: #000;}

.sp-module.logotext {float: left; margin: 15px 120px 0 0;}
.sp-module.logotext h1 { margin-bottom: 0rem;line-height: 1;}
.sp-module.logotext a {text-decoration: none;}.logo-image {
    height: 80px;
    margin-top: -10px;
}

.textlogo {
    position: absolute;
    left: 100px;width: 100%;
}

#offcanvas-toggler > .fa {
    font-size: 36px;
}


#sp-logo .logo {display: none;}


/**************************************

            Topnavigation

**************************************/

#sp-header {box-shadow: 0 0px 0px 0 rgba(0, 0, 0, 0) !important; border-bottom: solid 0px rgba(255, 255, 255, 0) !important;}

#sp-menu a {text-decoration: none; font-size: 22px;}









/**************************************

            Navigation links

**************************************/



.offcanvas-menu .offcanvas-inner .sp-module ul > li a, .offcanvas-menu .offcanvas-inner .sp-module ul > li span {
    color: #383838;
    text-decoration: none;
}










/**************************************

            Inhalt

**************************************/
.article-details {font-size: 24px;}

#titelbild .sppb-article-info-wrap {display: none;}
#titelbild .sppb-col-sm-4 {width: 100%; margin: 0px auto;}
#titelbild .sppb-addon-articles .sppb-addon-article {margin-bottom: 0px;}

.article-list .article .article-type-video, .article-list .article .article-intro-image, .article-list .article .article-featured-video, .article-list .article .article-featured-audio, .article-list .article .article-feature-gallery { width: 100%;}


.sppb-btn.sppb-btn-lg {
    padding: 12px 40px;
    font-size: 24px;
    text-decoration: none;
        text-decoration-line: none;
        text-decoration-style: solid;
        text-decoration-color: currentcolor;
        text-decoration-thickness: auto;
    border-radius: 14px;
    border: none;
}


/* Minitec Wall */

.mnwall-hover-box-content h3.mnwall-title a, .mnwall-hover-box-content h3.mnwall-title span {
    line-height: 42px;
    font-size: 36px;
}
.mnwall-hover-box-content h3.mnwall-title a {text-decoration: none;}
.mnwall-hover-box-content h3.mnwall-title a:hover {text-decoration: underline;}

/**************************************

            Randspalte

**************************************/








/**************************************

            Footer

**************************************/


#sp-footer, #sp-bottom {
    background: #fff;
    color: #000;
}



#sp-footer {

    font-size: 16px;
    padding: 0;
    border-top: 1px solid #fff;

}



/**************************************

            Mediaqueries

**************************************/

@media (max-width: 990px) {
	

	
	
	
}
@media screen and (min-width: 990px) and (max-width: 1200px) {


	
	
	
}
@media screen and (min-width: 320px) and (max-width: 767px) {
 
	
}
@media screen and (min-width: 550px) and (max-width: 767px) {


}


@media (min-width: 990px) {
	
	
	
	
	
}


@media (min-width: 1200px) {

	
	
	
}

@media (min-width: 1200px) {

	
	
	
}


@media (min-width: 1500px) {

	
	
	
}


